
@media only screen and ( max-width:1320px) {
.wsmenu-list > li > a {padding: 12px 16px !important;}

#call-us {background-position: top 60px left 12%, top 60px right 12%;}


.accreditations { text-align: center; width:100%; border-top:1px solid #949599; border-bottom:1px solid #949599; padding:30px 0 30px 20px; margin:30px 0;}
.accreditations ul { margin:0; padding: 10px 0 10px 0; -moz-column-count:5; -webkit-column-count:5; column-count:5;}
.accreditations li { list-style:none; display:inline-block; margin: 0 0px 0 0; padding: 0;}

.accreditations img { display: block; margin: auto; padding: auto; width: 100%;}

}

@media only screen and ( max-width:1100px) {
.menu { width:100% !important;border:0px !important;} 
.wrapper { width:94%; margin:0 2%;}
#header { text-align:center; margin: 60px 0 0 0;}
.logo { float:none; display:inline-block; width:auto; margin: 0 0 30px 0;}
.header-right { float:none; display:inline-block; width:auto; margin: 0 0 15px 0;}

.box-pen li,.box-pen li:first-child,.box-pen li:last-child {float:none; display:inline-block; width:auto; margin:0 10px 20px;}
.space { margin:20px 0;}
#content { margin-bottom:10px;}




.accreditations { text-align: center; width:100%; border-top:1px solid #949599; border-bottom:1px solid #949599; padding:30px 0 30px 0px; margin:30px 0;}
.accreditations ul { margin:0;}
.accreditations li { list-style:none; display:inline-block; margin: 0; padding: 0;} 

.box-pen li,.box-pen li:first-child,.box-pen li:last-child { width:30%; margin-bottom:0px;}
.box-pen li img { width:100%;}

#call-us {background-position: top 60px left 3%, top 60px right 3%;}
.call-us h3 { padding:0 40px; font-size:22px; line-height:28px;}
.bespoke-title { padding-top:50px ;}
.contact-left .contact-email p a {
	font-size: 16px;
}
.checkbox_group { color:#58585a; font-size: 15px;}
}



@media only screen and ( max-width:767px) {
h1 { font-size:28px; line-height:32px; margin:0px; padding:0px;}
h3 { font-size:22px; line-height:28px;}
p { font-size:16px; line-height:24px;}

.header-right { text-align:center;}
.header-right h1 { font-size:24px; line-height:25px; margin:10px 0 0;}

.bespoke-title h4 { font-size:20px; line-height:25px; margin-top:30px;}
#content,#box-pen { margin:30px 0;}



#call-us {background-position: top 40px left 2%, top 40px right 2%;}
.call-us { padding:20px 0;}
.call-us h3 { padding:0 70px; }

.accreditations li { margin:20px 10px 20px 10px; padding: 0 0 0 0px;}

.bespoke-services { margin:0;}

.bespoke-services li,.bespoke-services li:first-child,.bespoke-services li:last-child { float:none; display:inline-block; width:100%; margin:10px;}
.bespoke-services li h2 { font-size:26px; line-height:28px;}

.space { margin:0px;} 
.pic-img { margin-bottom:15px;}
.row,.row2,.contact { text-align:center;}
.check-box { text-align:left;}
.row-left,.row-right,.row2-left,.row2-right,.contact-left,.contact-right {float:none; display:inline-block; width:100%; margin:50px 0 0 0px;}
.contact-left,.contact-right { margin-top:0}

.contact-left .contact-address,.contact-left .contat-phone,.contact-left .contact-clock,.contact-left .contact-email { background-position:top center;}
.contact-left .contact-address p,.contact-left .contat-phone h2,.contact-left .contact-clock p,.contact-left .contact-email p { padding-top:40px;}

.box-pen li,.box-pen li:first-child,.box-pen li:last-child { width:28%;}

#footer { text-align:center;}
.footer-1 { float:none; display:inline-block; width:100%; margin:0px; padding:0 0 20px;}
.footer-2,.footer-3 { width:45%; float:left; margin: auto; padding: auto;}
.accreditations {padding:0px; margin:10px 0;}


.footer .widget_nav_menu, .footer .widget-area { width:50%;}
.footer .widget-area:first-child {width: 100%; margin-bottom:20px;}
.contact-left {text-align: center;}
.contact-form h3 {text-align: center !important; margin-top:50px;}
.contact-left .contat-phone {padding: 0px;}
}

@media only screen and ( max-width:620px) {

.call-us h3 { padding:0 40px;}
#call-us { background-position: top 50px left 2%, top 50px right 2%;}
#slider img { height:200px;}
.contact-left .contact-email{padding:0;}

}

@media only screen and ( max-width:520px) {
.logo img { width:100%;}
#footer { width:100%; padding-bottom:0px;}
.footer-3 { width:100%; margin:0 0 20px 0; padding: 0;}
.footer-2  { width:100%; margin:0 0 20px 0; padding:20px;}
.footer-2 p { padding:0px;}
.footer-3 li a { line-height:28px; font-size:15px;}

.call-us h3 { padding:0 30px; font-size:17px; line-height:22px;}

#copyright p { font-size:15px; line-height:22px;}

.box-pen li,.box-pen li:first-child,.box-pen li:last-child { width:25%;}
.footer .widget_nav_menu, .footer .widget-area  {width: 100%; margin-bottom:25px;}
.footer-box-text-3 .textwidget { max-width:100%;}
}

@media only screen and ( max-width:420px) {
.header-right h3 a { width:100%; float:left;}
}

@media only screen and ( max-width:320px) {

}
















